API referenceSharing
List who a session is shared with
GET
Needs a person's token and the right to share the session.
bearerheader
AuthorizationBearer <token>An API token
id*stringA session id
People and links
application/json- response
items*array<>links*array<>curl -X GET 'http://127.0.0.1:7777/sessions/ses_6c1f2a0b9d3e4f5a6b7c/shares'Example Response
{ "items": [ { "principal": "string", "role": "viewer", "grantedBy": "string", "grantedAt": 0 } ], "links": [ { "linkId": "string", "role": "viewer", "expiresAt": 0 } ]}